WordPress 3.4
[autoinstalls/wordpress.git] / wp-includes / rss-functions.php
1 <?php
2 /**
3  * Deprecated. Use rss.php instead.
4  *
5  * @package WordPress
6  */
7
8 _deprecated_file( basename(__FILE__), '2.1', WPINC . '/rss.php' );
9 require_once (ABSPATH . WPINC . '/rss.php');